.container {
    margin: 0 auto;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}

.gallery-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 70vh;
    overflow-x: hidden;
    overflow-y: hidden;
}

.item {
    display: flex;
    align-items: center;
    flex: 1;
    height: 100%;
    text-decoration: none;

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.item:hover {
    flex: 7;
}

.item p {
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-weight: 300;
    font-size: 0;
    padding: 0;
    margin: 0 auto;

    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.item:hover p {
    height: auto;
    align-content: center center;
    text-align: center;
    font-size: 30pt;
    letter-spacing: 5pt;
    margin: 0 auto;
    align-items: center;
    padding: 31.5% 0;

/*    background-color: rgba(0, 0, 0, 0.2);*/

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.item-1 {
    background-image: url('../img/events/Jellyfish_2011.jpg');
}

.item-2 {
    background-image: url('../img/fibers/Junco_2002.jpg');
}

.item-3 {
    background-image: url('../img/installations/falsos_positivos.jpg');
}

.item-4 {
    background-image: url('../img/reborn/Parasita_2_detalle.jpg');
}

.item-5 {
    background-image: url('../img/recycling/Rayado_2002.jpg');
}
